Mariadb-connector-odbc


(Lee Godfrey) #1

After installing mariadb, I tried to install mariadb-connector-odbc. But mariadb-connector-odbc depends on mariadb-connector-c, which conflicts with mariadb. My solution was to

brew unlink mariadb
brew install mariadb-connector-odbc
brew unlink mariadb-connector-c
brew link mariadb

Is there a better way to do this?


(Sean Molenaar) #2

No, this seems to be the best way.